## libcatalyst-plugin-session-store-redis-perl 0.09

=== debian/changelog ===
libcatalyst-plugin-session-store-redis-perl (0.09-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Nov 2019 23:08:39 +0100

libcatalyst-plugin-session-store-redis-perl (0.09-1) unstable; urgency=low

  [ Guillem Jover & gregor herrmann ]
  * Initial release. (Closes: #944629)

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Nov 2019 18:30:48 +0100
