=== debian/control ===
Source: libcatalyst-plugin-session-store-redis-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatalyst-plugin-session-perl <!nocheck>,
                     libclass-data-inheritable-perl <!nocheck>,
                     libmro-compat-perl <!nocheck>,
                     libredis-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-redis-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-redis-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Session-Store-Redis
Rules-Requires-Root: no

Package: libcatalyst-plugin-session-store-redis-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-plugin-session-perl,
         libclass-data-inheritable-perl,
         libmro-compat-perl,
         libredis-perl,
         libtry-tiny-perl
Description: Redis Session store for Catalyst
 Catalyst::Plugin::Session::Store::Redis is a session storage plugin
 for Catalyst that uses the Redis (https://redis.io/) key-value database.
