=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Session-Store-Redis   .*/Catalyst-Plugin-Session-Store-Redis-v?@ANY_VERSION@@ARCHIVE_EXT@$
