=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libcatalyst-plugin-session-perl <!nocheck>,
@@ -12,7 +12,7 @@
                      libmro-compat-perl <!nocheck>,
                      libredis-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-redis-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-redis-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Plugin-Session-Store-Redis
