## libcatalyst-plugin-session-store-redis-perl 0.901

=== debian/changelog ===
libcatalyst-plugin-session-store-redis-perl (0.901-1) unstable; urgency=medium

  * Import upstream version 0.901.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2024 21:00:08 +0200
