=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libmro-compat-perl <!nocheck>,
                      libredis-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-redis-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-redis-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Plugin-Session-Store-Redis
